﻿    @media (max-width: 991px ) {
    .div-carousel {
    padding: 0
    }
    }

    .custom-links-div {
    background-color: black;
    opacity: 0.7;
    box-shadow: 6px 3px rgba(0,0,0,0.5);
    }

    ul.custom-links {
    padding: 0;
    }

    ul.custom-links a {
    text-decoration: none;
    color: inherit;
    transition: color 0.2s;
    }

    ul.custom-links a:hover {
    color: #09B264;
    }

    .slider-1-btn {
    position: absolute;
    top: 75px;
    left: 153px;
    color: white;
    }

    .slider-1-btn h3 {
    font-weight: bold;
    }

    .slider-1-btn input.btn {
    background-color: #133534;
    border-color: white;
    border-width: 2px;
    border-radius: 0;
    }

    .slider-1-btn input.btn:hover {
    background-color: #235535;
    }

    .action-btns > a {
    display: block;
    background-color: #6C6C6C;
    color: white;
    transition: background-color,opacity 0.2s;
    }

    .action-btns > a > h4 {
    height: 20px;
    }

    .action-btns > a > img {
    height: 60px;
    }

    .action-btns > a > p {
    padding: 10px;
    height: 80px;
    overflow: hidden;
    }

    .action-btns > a:hover {
    color: white;
    background-color: #09B264;
    opacity: 0.75;
    cursor: pointer;
    }

    @media (min-width: 992px) {
    .action-btns > a.btn-1 {
    margin-left: 6.7rem !important;
    }
    }

    @media (min-width: 992px) {
    .action-btns > a.btn-1, .action-btns > a.btn-2, .action-btns > a.btn-3 {
    margin-right: 3rem;
    }
    }

    svg.svg-inline--fa.fa-w-8 {
    color: white;
    margin-top: 67px;
    margin-left: 44px;
    margin-right: -42px;
    }

    .kendalimg {
    position: absolute;
    z-index: -1;
    opacity: 0.3;
    height: 100%;
    width: 100%;
    margin-left: -15px;
    }

    .news-items {
    background-color: #09B264;
    }

    .news-items .item {
    padding: 0;
    -webkit-transition: opacity 0.3s; /* Safari */
    transition: opacity 0.3s;
    transition-timing-function: ease-in-out;
    }

    .news-items .item:hover {
    cursor: pointer;
    opacity: 0.8;
    }

    .news-items .item .info {
    position: absolute;
    left: 0;
    bottom: 0;
    color: white;
    padding: 15px;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    }

    .news-items .item img {
    width: 100%;
    height: 100%;
    }

    .news-items .item .info span {
    color: #3dff69;
    }

    .news-items .row {
    height: 50%;
    }

    .date {
    font-weight: bold;
    }

    .quick-links a:hover {
    color: #09B264;
    }

    #carouselIndicators .carousel-inner {
    height: 362px;
    }

    #carouselIndicators .carousel-inner img {
    overflow: hidden;
    }

    .carousel-control-next, .carousel-control-prev {
    width: 10%;
    }

.index-services {
    background-color: #daf0fb;
    background-image: url(/images/toucan.jpg);
    overflow: hidden;
    background-attachment: fixed;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}
    .index-services .container {
        padding: 30px 0px;
    }
    .index-services .overlay {
        background: rgba(0, 0, 0, 0.30);
        position: absolute;
        width: 100%;
        height: 100%
    }
    .index-services .img-fluid {
        padding: 5px;
        background: #eff3f6;
        border-radius:50%
    }
    .index-services .index-services-title {
    color: #fff;
    display: inline-block;
    max-width: 100%;
    position: relative;
    text-transform: uppercase;
    }

    .index-services .index-services-title:before {
        margin-right: 60%;
        right: 0;
        background: rgba(255, 255, 255, 0.25);
        bottom: 5px;
        content: "";
        display: block;
        position: absolute;
        top: 6px;
        width: 1000%;
    }

        .index-services .index-services-title:after {
            margin-left: 60%;
            left: 0;
            background: rgba(255, 255, 255, 0.25);
            bottom: 5px;
            content: "";
            display: block;
            position: absolute;
            top: 6px;
            width: 1000%;
        }

    .index-services .index-services-subtitle {
    color: #fff;
    }

    .index-services .index-services-item:hover {
    text-decoration: none;
    }

    .index-services .index-services-item > .row {
        margin: 0;
        padding: 10px;
        background-color: white;
        cursor: pointer;
        border-bottom: 3px solid white;
        border-radius: 2px;
        -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
        -webkit-transition: -webkit-box-shadow .5s;
        transition: -webkit-box-shadow .5s;
        transition: box-shadow .5s;
        transition: box-shadow .5s,-webkit-box-shadow .5s;
    }

        .index-services .index-services-item > .row:hover {
            background-color: #fff;
            border-radius: 2px;
            -webkit-box-shadow: 0 4px 10px 0 rgba(248, 249, 250, 0.72);
            box-shadow: 0 4px 10px 0 rgba(248, 249, 250, 0.72);
        }

    .index-services .index-services-item .service-header {
    color: #2d9cd4;
    font-size: 18px;
    margin-bottom: 0;
    }

    .index-services .index-services-item .service-description {
    font-size: 12px;
    margin: 0;
    color: #000000;
    }

.index-search {
    background-color: #eff3f6;
}

    .index-search .input-group input {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding-left: 60px;
        padding-right: 20px;
        border-radius: 2px;
        background-color: rgb(255, 255, 255);
        -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);
        box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);
        font-size: 18px;
        -webkit-transition: color .2s,background-color .2s;
        transition: color .2s,background-color .2s;
        background-image: url(../images/search-icon.png);
        background-position: 20px;
        background-repeat: no-repeat;
        background-size: 15px 15px;
    }

    .index-search .input-group:focus{
     background:white;
    }
    .index-search .row > div {
    margin: 10px 0;
    }

    .index-news {
    background-repeat: no-repeat;
    background-image: url("../images/Mahogany tree-bg.png");
    }

    .index-news hr {
    margin: 0.5em;
    }

.index-news .nav-item {
position: relative;
}

.index-news .nav-link.active:after, .index-news .nav-link:hover:after {
    left: 0 !important;
    right: 0 !important;
}
.index-news .nav-link:after {
content: "";
position: absolute;
left: 50%;
right: 50%;
bottom: -3px;
height: 3px;
background-color: #3f91eb;
transition: all .3s ease;
}
.index-news .nav-pills .nav-link {
    border-radius: 0;
    background: none;
    text-transform: uppercase;
    color: green
}
.index-news .index-news-item {
    margin: 0.5em 0;
    padding: 5px 0;
}
.news-title-icon{
    vertical-align:text-bottom;
    height:40px
}
.index-news-item a:hover{
    text-decoration:none;
}
.index-news .index-news-item:hover {
    background-color: #f1f1f1;
    cursor: pointer;
}

.index-news .index-news-title {
line-height: 2;
color: #0B7A0B;
font-weight:lighter;
}
.index-news #pills-tab {
    border-bottom: 3px solid #f1f1f1
}
.index-news .index-news-item .news-title {
    font-size: 17px;
    font-weight: bold;
}

    .index-news .index-news-item .news-meta {
    color: #999;
    font-size: 14px;
    }

    .index-news .index-news-item .news-content {
    font-size: 13px;
    color:black;
    }

    .index-news .index-news-item .news-more a {
    font-size: 13px;
    }

.index-cta {
    background-image: url('/images/orchid.jpg');
    background-attachment: fixed;
    background-color: black;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
    color: white;
    position:relative;

}
.index-cta-item:hover{
    background:rgba(255,255,255,.7);
    transition:all ease-out 1s;
    text-shadow: 0px 0px 5px black;
}
.index-cta-item {
    background: none;
    transition: all ease-out 1s;
}
.index-cta .index-cta-item {
    padding-top: 30px;
    text-align: center;
    border-left: 1px solid #838383;
    border-right: 1px solid #838383;
    /*height: 125px;*/
}

    .index-cta .index-cta-item a {
    color: white;
    }

    .index-cta .index-cta-item:last-child {
    /*border-right: none;*/
    }

    .index-cta .index-cta-overlay {
    background-color: black;
    opacity: 0.6;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    }


.index-footer h5{
    color:#000;
}
.index-footer a, .index-footer span {
    color: #000;
}

.feedback-box {
    color: white;
    background-image: linear-gradient(225deg,#17a2b8 0,#117a8b 100%);
    border-radius: 4px;
    box-shadow: 0px 0px 15px #b8b8b8;
    width:100%;
}